/*
Theme Name: Enfold Child
Description: A <a href='http://codex.wordpress.org/Child_Themes'>Child Theme</a> for the Enfold Wordpress Theme. If you plan to do a lot of file modifications we recommend to use this Theme instead of the original Theme. Updating wil be much easier then.
Version: 1.0
Author: Kriesi
Author URI: http://www.kriesi.at
Template: enfold
*/



/*Add your own styles here:*/

/* LUX styles */

@media only screen and (max-width: 320x) {
  /* Add your Mobile Styles here */
  #gmaps .avia-google-maps-section.avia-builder-el-0 { display: none }
  #gmaps .avia-google-map-container {display: none }
}

@media only screen and (max-width: 767px) {
  /* add the scroll to top icon on mobile */
  .responsive #scroll-top-link { display: block !important; }
  /* remove menu from footer on mobile */
  .responsive #socket .sub_menu_socket { display: none }
}

/* hide navigation text - ie hide 'You are here:' */
span.trail-before { display: none !important }

/* page headings - don't uppercase headings */
.avia_textblock h2, strong { text-transform: none !important }
.template-page .entry-content-wrapper h1{ text-transform: none }

/* special heading - don't uppercase heading */
.template-page .entry-content-wrapper h1, .template-page .entry-content-wrapper h2 { text-transform: none }

/* button font size */
.avia-button.avia-size-large { font-size: 21px }

/* no underline on links */
#top .av_inherit_color a { text-decoration: none }

/* change icon size */
.iconbox_left .iconbox_icon {
  top: -5px;
}
.iconbox .iconbox_content .iconbox_content_title {
  overflow: hidden;
  font-size: 16px;
}
#top .iconbox.av-no-box .iconbox_icon { font-size: 50px }
#top .iconbox_top p {
  margin-top: 20px;
  text-align: justify;
}
.iconlist_title { font-weight: 100 }

/* add bottom margin */
.avia-icon-list-container { margin-bottom: 30px !important }

/* footer */
#socket .copyright { float:right }
#socket .sub_menu_socket { float:left; margin:0; }

/* case studies */
#careerfaqs .iconbox_content_title {
  font-weight: 400;
  text-transform: none !important;
  letter-spacing: initial !important;
}
#careerfaqs .iconbox_icon { font-size: 35px !important }
#careerfaqs .iconbox_left .iconbox_icon { width: 50px }
#coursefinder .iconbox_content_title {
  font-weight: 400;
  text-transform: none !important;
  letter-spacing: initial !important;
}
#coursefinder .iconbox_icon { font-size: 35px !important }
#coursefinder .iconbox_left .iconbox_icon { width: 50px }
#graysonline .iconbox_content_title {
  font-weight: 400;
  text-transform: none !important;
  letter-spacing: initial !important;
}
#graysonline .iconbox_icon { font-size: 35px !important }
#graysonline .iconbox_left .iconbox_icon { width: 50px }

/* faqs */
#faqs fieldset p input#avia_2_1 {
  height: 35px;
  margin: 0px;
}
#faqs fieldset p input#avia_3_1 {
  height: 35px;
  margin: 0px;
}

/* about page */
#meet .iconbox_content_title {
  letter-spacing: 0px !important;
  text-transform: none !important;
  font-size: 12px !important;
  line-height: 2.3em;
}
